var obj2=null;
function collapse(img,objName,act)
{
	if(isEmpty(act))
	{
		act="";
	}
	var obj,objbianhao;
	obj = document.getElementById(objName);
	if (img.src.indexOf('open') != -1)
	{
		img.src = img.src.replace('open', 'close');
		obj.style.display = 'none';
	}
	else
	{
		obj2 = document.getElementById("td"+objName);
		obj2.innerHTML="<img src='../images/loading2.gif' /><br /><span class='red bold'>Loading...</span>";
		objbianhao = document.getElementById("bianhao"+objName);
		var url="../produit/getInfo.asp?act="+act+"&bianhao="+objbianhao.value+"&d="+NewDate();
		var loader=new net.ContentLoader(url,popInfo);
		img.src = img.src.replace('close', 'open');
		obj.style.display = '';
	}
}

function popInfo()
{
    if(this.req.readyState==4)
    {
        if(this.req.status==200){
            obj2.innerHTML=this.req.responseText;
        }else{
            alert("Abnormal");
			location.reload();
        }
    }
}

function SetKeyword(obj)
{
document.getElementById("keys").focus();
}